﻿

.has-content-blocks .date-subhead {
    color: #a5acb0;
    margin-bottom: 0.475em
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
li.mn4 a span{width:110px}






.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}


.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


.flexslider .slides img {
    width: 100%;
    display: block;
}


html[xmlns] .slides {
    display: block;
}


* html .slides {
    height: 1%;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


        .menu_cat {
            line-height: 2em;
            text-align: left;
        }

        .menu_cat li{
            padding: 5px;
        }
.l-footer__menu .menu-item-has-children{display:inline-block;vertical-align:top;width:25%;font-size:20px;font-weight:600;line-height:32px;padding-right:10px;float:left}
.l-navbar__left-widget,.l-navigation .l-menu .menu-item{display:inline-block}
.l-navigation .menu-item-has-children:hover .sub-menu{display:block}
.navbar.old .navbar-nav .menu-item{letter-spacing:1px;font-size:16px}
.navbar.old .navbar-nav .dropdown-menu .menu-item{margin:2px 0}


			.l-navbar__menu-item,
			.l-navbar__dropdown-toggle,
			.menu-item a {
			font-family: Economica, serif !important;
			}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}
.container_24 .grid_5{width:190px}

  .container_24 .grid_24, .container_24 .grid_18, .container_24 .grid_6, .container_24 .grid_5 { width: 100%; margin: 0; }

  #footer #widget-footer .grid_5:first-child { padding-right: 20px; }


    .text_indent {
        text-indent: 20px;
    }
.grid,.grid--rev,.grid--full,.grid-uniform{*zoom:1}
.grid:after,.grid--rev:after,.grid--full:after,.grid-uniform:after{content:'';display:table;clear:both}
.grid--full{margin-left:0}
.home .grid--full{position:absolute;top:0;right:0;left:0;bottom:0}
.home .grid--full .grid__item{height:100%}
.template-collection .grid,.template-collection .grid--rev,.template-collection .grid--full{padding:0 30px}
.template-collection .grid.collection-filters-horz,.template-collection .collection-filters-horz.grid--rev,.template-collection .collection-filters-horz.grid--full{padding:0}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

.cookie-bar {
    background: #E35300;
    height: 30px;
    line-height: 30px;
    color: #EEE;
    text-align: center;
    padding: 3px 0;
    border-bottom: 1px solid #FFF;
    padding-bottom: 2px;
    position: relative;
    width: 100%;
    z-index: 9999;
}


.cookie-bar p {
    margin: 0;
    padding: 0;
    color: #FFF;
}


.cookie-bar a {
    color: #FFF;
    display: inline-block;
    border-radius: 3px;
    text-decoration: none;
    padding: 0 6px;
    margin-left: 8px;
}


.cookie-bar .cp-btn {
    border: 1px solid #FFF;
    position: relative;
    height: 24px;
}


.cookie-bar .cp-btn:hover {
    background: #C83300;
}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}

.menu_wrapper, .simple_header, .post-review, .tagcloud a:hover,
ul.tabs, ul.tabs1, ul.menu_posts_tabs_ul, footer .widget-title h2,
.cd-slider-nav li.selected{
	border-color: #BF473C;
}

body, h1, h2, h3, h4, h5, h6, input, textarea, select, .block_style .widget-title h2, .widget-title h2, .logotext h1{
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.top-slope-block.orange-block .decor-top {
	border-color: #f7dcbd;
}


.top-slope-block.orange-block .decor-top:after,
.top-slope-block.orange-block .decor-top:before {
	background: #f8b05a;
}


.top-slope-block.orange-block .decor-top:after {
	background: #fbbd73;
	border-color: #f8b05a;
}


.decor-top {
	-webkit-transform: skewY(-6.8deg);
	-ms-transform: skewY(-6.8deg);
	transform: skewY(-6.8deg);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: transparent;
	z-index: 10;
	height: 78px;
	border-top: 20px solid #b4e3f6;
}


.decor-top:after,
.decor-top:before {
	content: "";
	position: absolute;
	top: 28px;
	left: 0;
	right: 0;
	height: 42px;
	background: #50b5e0;
}


.decor-top:after {
	top: -1px;
	height: 30px;
	background: #6dccf1;
	border-top: 17px solid #50b5e0;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.section-content .view-photo-galleries h2.element-invisible{left:-9999em;top:0;}

		.widget_featured_slider .slide-content .below-entry-meta .byline a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .comments a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .posted-on a:hover,
		.widget_featured_slider .slide-content .entry-title a:hover{color:#f80707}

		.byline a:hover,.comments a:hover,.edit-link a:hover,.posted-on a:hover,.tag-links a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .byline a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .comments a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .posted-on a:hover,
		.widget_highlighted_posts .article-content .entry-title a:hover{color:#f80707}


.new-box {
	font-size: 10px;
    color: #fff;
    padding: 4px 8px;
    border-radius: 3px;
    background: #04a7d5;
    font-weight: 600;
    display: inline-block;
    margin-left: 8px;
    line-height: 8px;
    vertical-align: top;
}


.sf-menu li:first-child, .sf-menu li.first-child {
}
.menu-black{background-color:#000;margin:0 -20px!important}
.wrapper{width:90%;margin:0 auto}
.wrapper.extra--small{max-width:540px}
.wrapper.small{max-width:750px}
.wrapper.medium{max-width:850px}
.wrapper.large{max-width:1400px}
.site-top,.widget .widget-title{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e1e1e1}
.site-top [class*=col]{position:static;font-size:0}
.site-top [class*=col]:last-child{color:#333}
.site-top .global-search{float:right}
.site-top .pb-social-icons-list-header{float:right;margin-left:20px}
.site-top{border-bottom-color:#d6d5d4}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


span.close_icon:before,span.close_icon:after{content:""; display:block; color:#fff; width:1.7em; height:1px; background-color:#fff;}

span.close_icon:before { transform: rotate(45deg); position: relative; top: 1px; }

span.close_icon:after { transform: rotate(-45deg); }
.table-reviews .item .c1{width:45px;height:45px;line-height:45px;background-color:#fff;color:#2d739b;text-align:center;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%;font-size:14px;font-size:.875rem;font-weight:700;border:1px solid #dedddb;margin-top:8px;display:block;vertical-align:middle;float:left}
.table-s1 .item .c1{width:7%;text-align:center}
.table-s1.table-big .item .c1{padding-left:20px}
.table-s1.table-s1--ncount .item .c1{display:none}
